<bugID>690227<Summary>Back out bug 455694 (tab drag/detach animations)</Summary><Description>Bug 455694 regresses many Firefox features, AND it is a deal breaker for quite a few tab-related extensions.</Description></bugID>